<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnMaPriceToAlbumProduct extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_product', function (Blueprint $table) {
            //
            $table->decimal('ma_price', 8, 2)->nullable()->default(0)->comment('出厂价');
            $table->string('ma_price_comment', 255)->nullable()->default(null)->comment('出厂价备注');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_product', function (Blueprint $table) {
            //
        });
    }
}
